RSS   Podatności dla 'Communigate pro'   RSS

2018-01-08
 
CVE-2018-3815

CWE-287
 

 
The "XML Interface to Messaging, Scheduling, and Signaling" (XIMSS) protocol implementation in CommuniGate Pro (CGP) 6.2 suffers from a Missing XIMSS Protocol Validation attack that leads to an email spoofing attack, allowing a malicious authenticated attacker to send a message from any source email address. The attack uses an HTTP POST request to a /Session URI, and interchanges the XML From and To elements.

 
2007-05-16
 
CVE-2007-2718

 

 
Cross-site scripting (XSS) vulnerability in the WebMail system in Stalker CommuniGate Pro 5.1.8 and earlier, when using Microsoft Internet Explorer, allows remote attackers to inject arbitrary web script or HTML via crafted STYLE tags.

 
2006-01-30
 
CVE-2006-0468

CWE-Other
 

 
CommuniGate Pro Core Server before 5.0.7 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via LDAP messages with negative BER lengths, and possibly other vectors, as demonstrated by the ProtoVer LDAP test suite.

 
2005-05-02
 
CVE-2005-1007

 

 
Unknown vulnerability in the LIST functionality in CommuniGate Pro before 4.3c3 allows remote attackers to cause a denial of service (server crash) via certain multipart messages.

 
2003-12-31
 
CVE-2003-1481

 

 
CommuniGate Pro 3.1 through 4.0.6 sends the session ID in the referer field for an HTTP request for an image, which allows remote attackers to hijack mail sessions via an e-mail with an IMG tag that references a malicious URL that captures the referer.

 
2002-12-31
 
CVE-2002-2375

 

 
Directory traversal vulnerability in CommuniGate Pro 4.0b4 and possibly earlier versions allows remote attackers to list the contents of the WebUser directory and its parent directory via a (1) .. (dot dot) or (2) . (dot) in a URL. NOTE: it is not clear whether this issue reveals any more information regarding directory structure than is already available to any CommuniGate Pro user, although there is a possibility that it could be used to infer product version information.

 
2000-12-11
 
CVE-2000-1002

 

 
POP3 daemon in Stalker CommuniGate Pro 3.3.2 generates different error messages for invalid usernames versus invalid passwords, which allows remote attackers to determine valid email addresses on the server for SPAM attacks.

 
2000-04-03
 
CVE-2000-0634

 

 
The web administration interface for CommuniGate Pro 3.2.5 and earlier allows remote attackers to read arbitrary files via a .. (dot dot) attack.

 
1999-12-03
 
CVE-1999-0865

 

 
Buffer overflow in CommuniGatePro via a long string to the HTTP configuration port.

 

 >>> Vendor: Stalker 4 Produkty
Communigate pro
Stalker internet mail server
Cgpmcafee
Communigate


Copyright 2022, cxsecurity.com

 

Back to Top